/*#siteContainer #topContainer #topWrapper {*/
    /*position: relative;*/
    /*height: 83px;*/
/*}*/

/*@media only screen and (max-width: 480px) {*/

body {
    /*background: black !important;*/
    /*-webkit-text-size-adjust:none;*/
    /*-webkit-transform: scale(1.1);*/
    background: #f39100 url(../img/mobile/bg_top.png) 0 0 repeat-x;
}

body.schueler,
body.studierende {
    background: #f39100 url(../img/mobile/bg_top.png) 0 0 repeat-x;
}

body.eltern {
    background: #d7837f url(../img/mobile/bg_top.png) 0 0 repeat-x;
}

body.lehrer {
    background: #a2895c url(../img/mobile/bg_top.png) 0 0 repeat-x;
}

body.berater {
    background: #a8a1cd url(../img/mobile/bg_top.png) 0 0 repeat-x;
}

.hideForMobileView {
    display: none !important;
}

.hideForDesktopView {
    display: block !important;
}

/******************************* HEAD */

#siteContainer {
    width: 100%;
}

#siteContainer #topContainer #topWrapper,
#siteContainer #headerWrapper,
#siteContainer #contentWrapper,
#siteContainer #footerWrapper {
    width: 100%;
    margin: auto;
    text-align: left;
    /*border: 1px solid black;*/
}

#siteContainer #topContainer #topWrapper {
    height: 83px;
}

#siteContainer .logoBA-mobile {
    position: absolute;
    top: 26px;
    left: 26px;
    width: 131px;
    height: 26px;
    z-index: 10;
}

#siteContainer .logoBA-desktop {
    display: none;
}

#siteContainer .logoBA-mobile {
    display: block;
}

#siteContainer #topContainer #topWrapper #functionNav {
    display: none;
}

#siteContainer #priNavContainer.schueler,
#siteContainer #priNavContainer.studierende,
#siteContainer #priNavContainer.eltern,
#siteContainer #priNavContainer.lehrer,
#siteContainer #priNavContainer.berater {
    width: auto;
    background: none;
}

#siteContainer #priNavContainer #priNavWrapper,
#siteContainer #priNavContainer #priNavWrapper.moreThanSix {
    width: 100%;
    margin: auto;
    /*border: 1px solid black;*/
}

#siteContainer #priNavContainer #priNavWrapper #priNav.moreThanSix {
    width: 100%;
    left: 0;
}

#siteContainer #priNavContainer #priNavWrapper #priNav,
#siteContainer #priNavContainer #priNavWrapper #priNavMobile {
    position: relative;
    left: 0;
    overflow: hidden;
    padding-top: 2px;
    width: 100%;
    height: 34px;
    background: #dfdfe0;
}

#siteContainer #priNavContainer #priNavWrapper #priNav ul li {
    display: inline;
    float: left;
    padding: 0 15px 0 14px;
    background: url(../img/mobile/prinav_separator.png) center right no-repeat;
}

#siteContainer #priNavContainer #priNavWrapper #priNav ul li.nav {
    display: none;
}

#siteContainer #priNavContainer #priNavWrapper #priNav ul li.navCategories {
    display: block;
}

#siteContainer #priNavContainer #priNavWrapper #priNav ul li a {
    font-size: 28px !important;
}

#siteContainer #priNavContainer #priNavWrapper #priNav ul li a.home {
    display: block;
    width: 33px;
    height: 30px;
    margin: 0 15px 0 15px;
    background: url(../img/mobile/icon_home.png) 0 0 no-repeat;
}

#siteContainer #priNavContainer #priNavWrapper #priNav ul li a.home:focus,
#siteContainer #priNavContainer #priNavWrapper #priNav ul li a.home:hover,
#siteContainer #priNavContainer #priNavWrapper #priNav ul li a.home:active,
#siteContainer #priNavContainer #priNavWrapper #priNav ul li a.home.act {
    background: url(../img/mobile/icon_home.png) 0 -30px no-repeat;
}

#siteContainer #priNavContainer #priNavWrapper #priNavMobile {
    position: relative;
    z-index: 100;
    height: auto;
    margin-top: -2px;
    padding: 5px 0 5px 0;
    display: none;
}

#siteContainer #priNavContainer #priNavWrapper #priNavMobile ul {
    margin-left: 100px;
}

#siteContainer #priNavContainer #priNavWrapper #priNavMobile ul li {
    display: inline;
    float: left;
    width: 240px;
    padding: 10px 15px 10px 14px;
    /*margin: 0 0 0 108px;*/
    background: url(../img/mobile/prinav_separator.png) center left no-repeat;
    /*border: 1px solid black;*/
}

#siteContainer #priNavContainer #priNavWrapper #priNavMobile ul li a {
    text-decoration: none;
    color: #000000;
    font-size: 28px;
}

#siteContainer #priNavContainer #priNavWrapper #priNavMobile ul li a:focus,
#siteContainer #priNavContainer #priNavWrapper #priNavMobile ul li a:hover,
#siteContainer #priNavContainer #priNavWrapper #priNavMobile ul li a:active,
#siteContainer #priNavContainer #priNavWrapper #priNavMobile ul li a.act {
    color: #7e0600 !important;
    text-decoration: underline !important;
}

#siteContainer #headerWrapper #header #headComponentsContainer {
    top: 25px;
}

#siteContainer #headerWrapper #header #headComponentsContainer #logo-abi {
    float: none;
    margin: 0 10px 0 97px;
}

#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer {
    width: 315px;
    height: 24px;
    margin: 9px 0 0 112px;
    float: none;
}

#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer .mainSearch {
    width: 450px;
}

#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer .mainSearch .mainSearchField {
    width: 300px;
    height: 24px;
    padding-right: 20px;
    margin-right: 24px;
}

#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer .mainSearch .extendedSearch {
    display: none;
}

#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer .mainSearch .extendedSearchMobile {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    margin-left: 12px;
}

#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer .mainSearch .extendedSearchMobile a {
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/mobile/but_plus.png) center center no-repeat;
}

#siteContainer #headerWrapper #header #headComponentsContainer #stubSearchContainer {
    width: 156px;
    /*height: 36px;*/
    height: 84px;
    top: 0;
    right: 24px;
    /*margin-right: 24px;*/
    float: none;
    position: absolute;
    z-index: 50;
    /*border: 1px solid black;*/
}

/******************************* CONTENT */

/*#siteContainer #contentWrapper {*/
    /*width: 100%;*/
    /*overflow: visible;*/
    /*padding-bottom: 24px;*/
    /* must be same height as the footer */
/*}*/

/*#siteContainer #contentWrapper #content,*/
/*#content {*/
    /*overflow: visible;*/
/*}*/

.labelCurrentMagazine,
.labelCurrentMagazine:focus,
.labelCurrentMagazine:hover,
.labelCurrentMagazine:active {
    left: 265px;
}

#content p {
    font-size: 18px !important;
}

#content .categoryContainer {
    width: 604px;
    height: auto;
    margin: 0 auto;
    position: relative;
    /*border: 1px solid #000000;*/
}

#content .categoryContainer.universityOverview {
    height: 2400px;
}

#content .categoryContainer.twoRows {
    height: 620px;
}

#content .categoryContainer.threeRows {
    height: 900px;
}

#content .categoryContainer.fourRows {
    height: 1200px;
}

#content .categoryContainer h1 {
    position: absolute;
    top: 12px;
    left: 93px;
    font-size: 34px;
    color: #ffffff;
}

#content .categoryContainer .categoryWrapper {
    position: absolute;
    top: 60px;
    left: 0;
}

#content .categoryContainer .categoryWrapper .categoryBlock {
    width: 290px;
    /*height: 200px;*/
    float: left;
    margin-right: 12px;
    /*margin-bottom: 12px;*/
}

#content .categoryContainer .categoryWrapper .categoryBlock a {
    margin: 0 0 20px 0;
}

#content .categoryContainer .categoryWrapper .categoryBlock.catDesktop {
    display: none;
}

#content .categoryContainer .categoryWrapper .categoryBlock.catMobile {
    display: block;
}

#content .categoryContainer .categoryWrapper .categoryBlock.catMobile .setSize {
    width: 290px !important;
    height: 193px !important;
}

#content .categoryContainer .categoryWrapper .categoryBlock img {
    width: 290px;
}

#content .categoryContainer .categoryWrapper .categoryBlock.last {
    margin-right: 0;
}

#content .categoryContainer .categoryWrapper .categoryBlock h2 {
    font-size: 20px;
    line-height: 22px;
    height: 50px;
}

#content .categoryContainer .butAllArticles {
    display: none;
}

#content .multimediaContainer {
    width: 612px;
}

#content .multimediaContainer .headArea {
    width: 612px;
}

#content .multimediaContainer .headArea h1 {
    color: #ffffff;
    font-size: 34px;
    margin: 12px 0 0 112px;
}

#content .multimediaContainer .multimediaWrapper {
    width: 612px;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock {
    width: 294px;
    height: 305px;
    margin-bottom: 36px;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .mLayerImageOrange,
#content .multimediaContainer .multimediaWrapper .multimediaBlock .mLayerImageOrange.secondRow {
    display: none;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserText {
    display: none;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserTextMobile {
    display: block;
    width: 290px;
    height: 120px;
    margin: 0 0 6px 2px;
    font-size: 10px;
    line-height: normal;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock h2 {
    font-size: 20px;
    line-height: 22px;
    height: 50px;
    overflow: hidden;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .dateTeaser {
    height: 60px;
    font-size: 16px;
    line-height: 18px;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock a .teaser.thumbDesktop {
    display: none;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock a .teaser.thumbMobile {
    display: block;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserImage {
    width: auto;
    height: auto;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserImage.hideForMobile {
    display: none;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserImage.showForMobile {
    display: block;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserImage.showForMobile img {
    width: 290px !important;
    height: 193px !important;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserImage .butPlay {
    top: 76px;
    left: 124px;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .video {
    width: 290px;
    height: 178px;
    background-color: black;
    padding:7px 0 7px 0;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .video video,
#content .multimediaContainer .multimediaWrapper .multimediaBlock .video object,
#content .multimediaContainer .multimediaWrapper .multimediaBlock .video object embed {
    width: 290px;
    height: 178px;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock.btv iframe {
    width: 290px;
    height: 203px;
}

#content .multimediaContainer .gamesArchiveWrapper {
    width: 612px;
}

#content .multimediaContainer .gamesArchiveWrapper .col-list {
    width: 600px;
    margin-right: 0;
    margin-bottom: 0;
    clear: both;
}

#content .multimediaContainer .gamesArchiveWrapper .col-list h2 {
    font-size: 22px;
    margin: 10px 0 10px 0;
}

#content .multimediaContainer .gamesArchiveWrapper .col-list ul li {
    margin: 15px 0 15px 0;
}

#content .multimediaContainer .gamesArchiveWrapper .col-list ul li a {
    font-size: 18px;
}



#content .archiveSearchContainer {
    width: 616px;
}

#content .archiveSearchContainer .searchForm {
    width: 500px;
    margin: auto;
    padding-top: 10px;
    font-size: 12px;
}

#content .archiveSearchContainer .searchForm form {
    width: 500px;
}

.searchForm label {
    width: 120px;
    font-size: 18px;
}

.searchForm .positionPeriod {
    padding-left: 0;
}

.searchForm .positionPeriod .periodFrom label {
    width: 170px;
}

.searchForm .positionCheckbox {
    text-align: right;
    padding-left: 125px;
}

.searchForm .positionCheckbox label {
    margin-top: 3px;
}

.searchForm .butSimple.suche {
    margin-left: 125px;
}

select {
    font-size: 18px;
    height: 28px;
}


#content .archiveSearchContainer .resultContainer {
    width: 520px;
    margin: 12px auto;
    padding: 48px 36px 24px 36px;
}

#content .archiveSearchContainer .resultContainer .resultBlock {
    margin-top: 48px;
}

#content .archiveSearchContainer .resultContainer .resultBlock h1 {
    font-size: 2.5em !important;
}

#content .archiveSearchContainer .resultContainer .resultBlock .resultText {
    width: 388px;
}

#content .archiveSearchContainer .resultContainer .resultBlock .resultText h2 {
    font-size: 1.5em !important;
}

#content .archiveSearchContainer .resultContainer .resultBlock .resultText h3 {
    font-size: 1.1em !important;
}

#content .archiveSearchContainer .resultContainer .resultBlock .resultText p {
    font-size: 0.75em !important;
    line-height: 20px;
}

#content .archiveSearchContainer .resultContainer .breadcrumbContainer,
#content .grayContent .innerContent .breadcrumbContainer {
    font-size: 18px !important;
    height: 2em;
}

#content .archiveSearchContainer .resultContainer .breadcrumbContainer a,
#content .grayContent .innerContent .breadcrumbContainer a {
    font-size: 18px !important;
}

#content .grayContent {
    margin: 24px 0 12px 74px;
}

#content .grayContent .innerContent {
    width: 640px;
}

#content .grayContent .innerContent .articleContainer {
    width: 408px;
    margin: 0 0 36px 36px;
    float: none;
}

#content .grayContent .innerContent .articleContainer.interactivity {
    width: 470px;
}

#content .grayContent .innerContent .articleContainer.generalContent {
    width: 408px;
}

#content .grayContent .innerContent .articleContainer.newsOverview {
    width: 470px;
    margin-bottom: 24px;
}

.formElementPosition {
    margin-right: 20px;
}

#content a {
    font-size: 22px;
}

.articleContainer h2 {
    font-size: 22px;
}

.articleContainer .simpleList {}

.articleContainer .simpleList li {
    margin: 0 0 24px 0;
}

.articleContainer .simpleList li a {
    line-height: 26px;
}

.articleContainer .captionContainer,
.articleContainer .articleText .imgCaptionBig,
.articleContainer .articleText .Bildunterschrift460 {
    font-size: 1.64em !important;
    line-height: 24px !important;
    margin-bottom: 54px !important;
}

#content .grayContent .innerContent .articleContainer .articleHeadline {
    font-size: 2.5em !important;
    /*margin-top: 5px !important;*/
    line-height: 30px !important;
}

#content .grayContent .innerContent .articleContainer .teaser {
    font-size: 1.64em !important;
    line-height: 24px;
    margin-bottom: 30px;
    /*font-weight: normal;*/
}

.resultContainer .articleContainer .teaser {
    width: 520px !important;
}

#content a.more span {
    font-weight: normal !important;
}

.articleContainer .subHeadline {
    font-weight: bold;
}

#content .grayContent .innerContent .articleContainer .articleText p,
#content .grayContent .innerContent .articleContainer .editArticle p,
#content .grayContent .innerContent .articleContainer .articleText.regular p,
#content .grayContent .innerContent .articleContainer .editArticle.regular p {
    line-height: 28px;
    margin-bottom: 12px;
}

.articleContainer .articleText p,
.articleContainer .editArticle p {
    font-family: 'PT Serif', serif !important;
    font-size: 1.85em !important;
}

#content .grayContent .innerContent .breadcrumbContainer span.breadcrumbItem {
    font-size: 18px;
}

#content .grayContent .innerContent .articleContainer .articleText.regular h2,
#content .grayContent .innerContent .articleContainer .articleText h2,
#content .grayContent .innerContent .articleContainer .editArticle h2,
#content .grayContent .innerContent .articleContainer .articleText.regular h3,
#content .grayContent .innerContent .articleContainer .articleText h3,
#content .grayContent .innerContent .articleContainer .editArticle h3 {
    margin: 24px 0 8px 0;
    font-size: 2.0em;
    font-weight: bold;
    line-height: normal;
}

#content .grayContent .innerContent .articleContainer p.regularText {
    font-size: 18px !important;
    line-height: 22px;
}

#content .grayContent .innerContent .articleContainer p.roof {
    font-size: 1.8em !important;
    margin-bottom: 12px;
}

#content .grayContent .innerContent .articleContainer .creationDate {
    font-size: 1.64em !important;
    margin-top: 12px;
}

#content .grayContent .innerContent .articleContainer .articleText ul,
#content .grayContent .innerContent .articleContainer .editArticle ul {
    margin: 0 0 12px 10px;
}

#content .grayContent .innerContent .articleContainer .articleText ul li,
#content .grayContent .innerContent .articleContainer .editArticle ul li {
    font-family: MinionProRegular, sans-serif !important;
    font-size: 22px !important;
    line-height: 26px;
    padding-left: 12px;
    background: url(../img/mobile/bullet_dot.png) 0 8px no-repeat;
}

.articleContainer .articleText ul li a,
.articleContainer .editArticle ul li a,
.articleContainer .articleText ul li a:focus,
.articleContainer .articleText ul li a:hover,
.articleContainer .articleText ul li a:active,
.articleContainer .editArticle ul li a:focus,
.articleContainer .editArticle ul li a:hover,
.articleContainer .editArticle ul li a:active {
    text-decoration: underline !important;
}

.articleContainer .articleText ol,
.articleContainer .editArticle ol {
    margin: 0 0 12px 25px;
    list-style-type: decimal;
}

#content .grayContent .innerContent .articleContainer .articleText ol li,
#content .grayContent .innerContent .articleContainer .editArticle ol li {
    font-family: MinionProRegular, sans-serif !important;
    font-size: 22px !important;
    line-height: 26px;
}

#content .grayContent .innerContent .rightColumn {
    position: relative;
    width: 408px;
    min-height: inherit;
    float: none;
    margin-left: 36px;
}

#content .grayContent .innerContent .rightColumn.events {
    width: 450px;
    min-height: 50px;
    height: auto;
}

#content .grayContent .innerContent .rightColumn .furtherTopicsContainer {
    height: auto;
    /*padding-bottom: 72px;*/
    /*border: 1px solid #000000;*/
}

.furtherTopicsContainer .teaserContainer {
    width: 520px;
    height: auto;
    margin-bottom: 24px;
}

.furtherTopicsContainer .teaserContainer .teaserImage {
    width: 120px;
    height: 120px;
}

.furtherTopicsContainer .teaserContainer .teaserImage.desktopSize {
    display: none;
}

.furtherTopicsContainer .teaserContainer .teaserImage.mobileSize {
    display: block;
}

.furtherTopicsContainer .teaserContainer .teaserText {
    width: 270px;
    height: auto;
    float: left;
    position: relative;
    overflow: visible;
}

.furtherTopicsContainer .teaserContainer .teaserText h3 {
    font-size: 1.15em;
    font-weight: bold;
    margin: 0 0 8px 0;
}

.furtherTopicsContainer .teaserContainer .teaserText p {
    font-size: 18px !important;
    line-height: 22px;
}

.articleContainer .articleText .box p.Kasten-Text {
    font-size: 1.85em;
}

#content .grayContent .innerContent .articleContainer .articleText .mceTmpl .fotoSmall .BildunterschriftSmall,
#content .grayContent .innerContent .articleContainer .articleText .mceTmpl .fotoSmall .Bild-CopyrightSmall {
    font-size: 1.64em !important;
    line-height: 24px;
}

.furtherTopicsContainer .teaserContainer .teaserText .moreLink {
    font-size: 18px !important;
}

#content .grayContent .innerContent .anchorTop {
    display: none;
}

/*#content .grayContent .innerContent .rightColumn .videoContainer {*/
    /*display: none;*/
/*}*/

#content .grayContent .innerContent .rightColumn .lightGrayContainer {
    position: relative;
    bottom: inherit;
    right: inherit;
    width: 384px;
    /*max-height: 536px;*/
    height: auto;
    min-height: 50px;
    padding: 4px 12px 12px 12px;
}

#content .grayContent .innerContent .rightColumn.events .lightGrayContainer {
    top: inherit;
    bottom: 0;
    width: 384px;
    height: auto;
}

.lightGrayContainer h2 {
    font-size: 2.0em;
    margin-bottom: 20px;
    margin-top: 12px;
    font-weight: bold;
}

.lightGrayContainer .col-list {
    width: 360px;
    font-size: 20px;
    line-height: 22px;
}

.lightGrayContainer .col-list.fleft,
.lightGrayContainer .col-list.fright {
    float: none;
}

.lightGrayContainer .col-list h3 {
    font-size: 20px;
}

.lightGrayContainer .col-list ul {
    margin: 0;
}

.lightGrayContainer .col-list ul li {
    margin: 6px 0 6px 0;
}

.lightGrayContainer .col-list ul li a {
    font-size: 1.05em !important;
    margin-bottom: 12px;
    padding-left: 11px;
    line-height: normal;
}

#content .grayContent .innerContent .rightColumn .spacerForLinksContainer {
    height: 24px;
}

#content .grayContent .innerContent .linksContainer {
    position: relative;
    bottom: inherit;
    right: inherit;
    width: 336px;
    margin: 24px 0 0 30px;
}

.linksContainer .linksWrapper .linksColumns {
    display: block !important;
}

.articleContainer .sitemapList h2 {
    font-size: 20px;
    line-height: 36px;
}

.articleContainer.interactivity .articleText {
    width: 408px !important;
}

.articleContainer.interactivity .articleText img {
    max-width: 100%;
}

.articleContainer.interactivity input[type=radio] {
    transform: scale(3);
    -webkit-transform: scale(3);
}

.internalCrossLinksContainer {
    margin-top: 36px;
}

.internalCrossLinksContainer h2.furtherTopics {
    font-weight: bold;
    margin: -3px 0 24px 0;
}

.internalCrossLinksContainer .teaserContainer {
    clear: both;
    float: none;
    margin-bottom: 24px;
}

.internalCrossLinksContainer .teaserContainer.last {
    margin-bottom: 0;
}

.internalCrossLinksContainer .teaserContainer .teaserText {
    width: calc(520px - 158px);
}

.simpleForm {
    width: 408px;
}

.radioFloat {
    float: none;
    line-height: 24px;
}

.treeList .radioFloat {
    float: left;
    margin: 0 0 20px 0;
}

.smallText {
    font-size: 12px !important;
}

.articleContainer p {
    /*line-height: 16px;*/
}

#content .ecardContainer {
    width: 604px;
}

#content .ecardContainer .ecardWrapper {
    margin-left: 0;
}

#content .ecardContainer .ecardWrapper .ecard {
    width: 600px;
    height: 414px;
    margin-right: 0;
    float: none;
}

#content .ecardContainer .ecardWrapper .ecard img {
    width: 600px;
    height: 414px;
}

#content .ecardContainer .ecardWrapper .ecardForm {
    width: 600px;
    float: none;
    margin-top: 10px;
}

#content .ecardContainer .ecardWrapper .ecardForm input[type=text],
#content .ecardContainer .ecardWrapper .ecardForm textarea {
    width: 600px;
}

#content .ecardContainer .ecardWrapper .ecardForm span {
    font-size: 12px;
}

#content .themeOverviewContainer {
    position: relative;
    width: 640px;
}

#content .themeOverviewContainer h1.headMobile {
    display: block;
    /*position: absolute;*/
    margin-top: 20px;
    margin-left: 110px;
    font-size: 32px;
    color: #ffffff;
}

#content .themeOverviewContainer .leftColumn,
#content .themeOverviewContainer .rightColumn {
    display: none;
}

#content .themeOverviewContainer .currentMagazineContainer {
    display: block;
    position: relative;
    width: 514px;
    height: 232px;
    margin: 30px 0 0 90px;
}

#content .themeOverviewContainer .currentMagazineContainer .labelCurrentMagazine {
    position: absolute;
    top: 70px;
    left: 115px;
}

#content .themeOverviewContainer .currentMagazineContainer .powertest {
    position: absolute;
    top: 30px;
    left: 330px;
    margin-top: 0;
}

#content .themeOverviewContainer .currentMagazineContainer .powertest ul {
    margin: 12px 0 0 0;
}

#content .themeOverviewContainer .currentMagazineContainer .powertest ul li a {
    font-size: 17px;
}

#content .themeOverviewContainer .themeListContainer {
    display: block;
    position: relative;
    width: 640px;
    margin-top: 30px;
}

#content .themeOverviewContainer .themeListContainer h1 {
    font-size: 32px;
    font-weight: bold;
    margin: 24px 0 0 57px;
    cursor: pointer;
}

#content .themeOverviewContainer .themeListContainer h1:hover,
#content .themeOverviewContainer .themeListContainer h1.act {
    color: #ffffff;
}

#content .themeOverviewContainer .themeListContainer h1 a {
    font-size: 32px;
}

#content .themeOverviewContainer .themeListContainer .themeList {
    padding: 5px 15px 5px 34px;
    margin: 6px 25px 0 25px;
    background: #dfdfe0;
    display: none;
}

#content .themeOverviewContainer .themeListContainer .themeList.noBg {
    background: none;
}

#content .themeOverviewContainer .themeListContainer .themeList.abiRegional {
    height: 250px;
    background: url(../img/mobile/map_germany.png) top right no-repeat;
}

#content .themeOverviewContainer .themeListContainer .themeList p {
    margin: 0 0 10px 0;
    font-size: 18px;
}

#content .themeOverviewContainer .themeListContainer .themeList ul {

}

#content .themeOverviewContainer .themeListContainer .themeList ul li {
    font-size: 22px;
    line-height: 26px;
    margin: 10px 0 10px 0;
}

#content .themeOverviewContainer .themeListContainer .themeList ul.twoCols {
    width: 50%;
    float: left;
}

#content .blogContainer {
    position: relative;
    width: 640px;
}

#content .blogContainer h1 {
    font-size: 32px;
    color: #ffffff;
    margin: 12px 0 24px 110px;
}

#content .blogContainer .leftColumn,
#content .blogContainer .rightColumn {
    display: none;
}

#content .blogContainer .latestBlogsContainer.mobile-LB {
    display: block;
    width: 588px;
    margin: auto;
}

#content .blogContainer .latestBlogsContainer h2 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 12px;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper {
    position: relative;
    width: 588px;
    height: 110px;
    margin-right: 0;
    margin-bottom: 36px;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper a {
    display: block;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper a:focus,
#content .blogContainer .latestBlogsContainer .blogTeaserWrapper a:hover,
#content .blogContainer .latestBlogsContainer .blogTeaserWrapper a:active {
    color: #ffffff;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper .bloggerImage {
    width: 120px;
    height: 120px;
    border: 1px solid #f39100;
    /*margin-right: 12px;*/
    float: left;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper a:focus .bloggerImage,
#content .blogContainer .latestBlogsContainer .blogTeaserWrapper a:hover .bloggerImage,
#content .blogContainer .latestBlogsContainer .blogTeaserWrapper a:active .bloggerImage {
    border: 1px solid #ffffff;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper .blogTeaser {
    width: 450px;
    /*height: 72px;*/
    padding-left: 12px;
    float: left;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper .blogTeaser .subHeadline {
    font-size: 22px;
    font-style: italic;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper .blogTeaser h3 {
    font-size: 22px;
    font-weight: bold;
    margin: 2px 0 2px 0;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper .blogTeaser p {
    font-size: 22px;
}

#content .blogContainer .latestBlogsContainer .blogTeaserWrapper .blogTeaser .moreLink {
    font-weight: bold;
}

#content .blogContainer .bloggerOfTheMonth.mobile-BOM  {
    display: block;
    width: 588px;
    height: 290px;
    margin: 0 auto 40px auto;
}

#content .blogContainer .bloggerOfTheMonth .bomImage {
    width: 324px;
    height: 290px;
    background: #dfdfe0;
    float: left;
}

#content .blogContainer .bloggerOfTheMonth .bomDescription {
    position: relative;
    width: 250px;
    height: 268px;
    background: #dfdfe0;
    padding: 10px 7px 12px 7px;
    float: left;
}

#content .blogContainer .bloggerOfTheMonth .bomDescription h2 {
    font-size: 22px;
}

#content .blogContainer .bloggerOfTheMonth .bomDescription p {
    font-size: 16px !important;
    line-height: 20px;
    margin: 10px 0 10px 0;
}

#content .blogContainer .bloggerOfTheMonth .bomDescription p a {
    font-size: 16px;
}

#content .blogContainer .bloggerOfTheMonth .bomDescription p strong {
    text-transform: uppercase;
}

#content .blogContainer .allBloggers.mobile-AB {
    display: block;
    width: 588px;
    height: 430px;
    margin: auto;
    background: #dfdfe0;
}

#content .blogContainer .allBloggers .bloggerThumbs {
    width: 588px;
    height: 276px;
}

#content .blogContainer .allBloggers .bloggerThumbs a {
    display: block;
    float: left;
    margin-right: 36px;
    margin-bottom: 36px;
}

#content .blogContainer .allBloggers .bloggerThumbs a.last {
    margin-right: 0;
}

#content .blogContainer .allBloggers .bloggerDescription {
    display: block;
    width: 574px;
    height: 100px;
    padding: 0 7px 24px 7px;
}

#content .blogContainer .allBloggers h2 {
    font-size: 18px;
    padding: 6px 6px 12px 6px;
}

#content .blogContainer .allBloggers .bloggerDescription a {
    /*display: inline;*/
}

#content .blogContainer .allBloggers .bloggerDescription p {
    font-size: 16px;
    line-height: 20px;
    margin: 10px 0 0 0;
}

.articleContainer .blogSeparator {
    display: none;
}

.articleContainer .blogSeparatorMobile {
    display: block;
    font-size: 20px;
    line-height: 30px;
}

.articleContainer .blogSeparatorMobile a {
    font-weight: bold;
}

.articleContainer .blogSeparatorMobile .blogCrossLinksContainer {
    width: 450px;
    margin-top: 24px;
}

.articleContainer .blogSeparatorMobile .blogCrossLinksContainer .blogCrossLinksTitle {
    width: auto;
    float: none;
}

.articleContainer .blogSeparatorMobile .blogCrossLinksContainer .blogCrossLinksList {
    width: auto;
    float: none;
}

.articleContainer .blogSeparatorMobile .blogCrossLinksContainer .blogCrossLinksList a {
    font-weight: normal;
}

.articleContainer .blogComments {
    width: 450px;
    margin: 20px 0 48px 0;
    padding: 5px 0 10px 0;
    font-size: 20px;
}

.articleContainer .blogComments a {
    font-size: 20px !important;
}

.articleContainer .blogComments p {
    font-size: 20px !important;
    line-height: 26px;
}

.articleContainer .blogComments span.addComment {
    display: none;
}

.articleContainer .blogComments span.addCommentMobile {
    display: block;
    margin-top: 36px;
}

.articleContainer #blogPages {
    line-height: 30px;
}

#content .stubContainer {
    width: 545px;
    margin: 0 auto;
    padding: 50px 0 0 0;
    /*border: 1px solid black;*/
}

#content .stubContainer h1 {
    font-size: 22px;
    font-weight: bold;
    margin: 12px 0 3px 0;
}

#content .stubContainer p {
    line-height: 20px;
}

#content .stubContainer iframe {
    margin-top: 12px;
    border: 2px solid #67b52c;
    width: 545px;
    height: 590px;
}

#content .forumContainer.desktopView {
    display: none;
}

#content .forumContainer.mobileView {
    display: block;
    width: 568px;
    margin: auto;
    /*border: 1px solid #000000;*/
}

#content .forumContainer h1 {
    margin: 12px 0 24px 80px;
    font-size: 36px;
}

#content .forumContainer .innerForumContainer {
    padding: 0 0 24px 0;
}

.forumList th,
.forumList td {
    padding: 12px 5px 12px 5px;
}

.forumList th {
    font-size: 20px !important;
}

.forumList td {
    font-size: 16px !important;
    line-height: 20px;
}

.forumList .categoryHead {
    padding: 25px 0 25px 5px;
}

.forumList h2 {
    font-size: 30px !important;
}

.forumList h3 {
    font-weight: bold;
    font-size: 20px !important;
    margin: 0 0 5px 0;
}

.forumList p,
.forumList blockquote p,
.forumList a {
    font-size: 16px !important;
    line-height: 24px !important;
}

.forumList .changePost {
    font-size: 15px !important;
}

.butSimple.zitat {
    background: url(../img/mobile/but_icon-antworten.png) center center no-repeat;
    width: 84px;
    height: 38px;
}

.forumList.forum .firstCol {
    height: 160px;
}

.forumList.forum .firstCol .cite {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 84px;
    height: 38px;
}

.articleContainer .issueBox {
    width: 145px;
    height: 450px;
    font-size: 18px;
    line-height: 22px;
}

.articleContainer .issueBox a {
    font-size: 18px !important;
}

.indexVideoContainer .indexVideo:nth-of-type(1),
.indexVideoContainer .indexVideo:nth-of-type(2) {
    clear: both;
    float: none;
}

.indexVideoContainer .indexVideo:nth-of-type(1) {
    margin-bottom: 24px;
}

.indexVideoContainer .indexVideo {
    position: relative;
    padding-bottom: 64%;
    height: 0;
    overflow: hidden;
}

.indexVideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/******************************* FOOT */

#minHeight {
    height: 24px;
}

#footerWrapper {
    bottom: 6px !important;
    right: 12px;
}

#footerWrapper #footer {
    width: 100%;
}

#footerWrapper #footer ul li {
    display: inline;
    padding: 0 13px 0 6px;
    background: url(../img/mobile/footnav_separator.png) 100% 60% no-repeat;
}

#footerWrapper #footer ul li.hideForMobileNav {
    display: none;
}

#footerWrapper #footer ul li.last {
    padding: 0 0 0 6px;
}

#footerWrapper #footer ul li a {
    font-size: 24px !important;
}

/******************************* SLIDER */

.content {
    min-height: 640px;
}

.content .teaser h1.wrap {
    margin: 38px auto 32px auto;
    width: 400px;
}

.content .teaser p.wrap {
    font-size: 19px !important;
    margin: auto;
    /*border: 1px solid black;*/
    width: 400px;
}

.content .teaser div.wrap {
    width: 104px;
    margin: 36px auto;
    /*border: 1px solid #000000;*/
}

.content .teaser ul li .wrap {
    width: 400px;
    margin: 0 0 0 110px;
}

.content .teaser ul li .wrap a {
    display: inline;
    font-size: 22px !important;
}

.content .teaser ul li ul li {

}

.content .teaserbox {
    /*width: 422px;*/
    height: 385px;
    margin: 0 15px 20px 0;
}

.content .teaserbox.imgOnly {
    height: 281px;
}

.content .teaserbox img {
    width: 422px;
    height: 281px;
}

.content .teaserbox .videoThumb .butPlay {
    top: 120px;
    left: 190px;
}

.content .teaserbox .teaserboxText h1 {
    font-size: 16px;
}

.content .teaserbox .teaserboxText h2 {
    font-size: 24px;
    margin: 3px 0 3px 0;
    line-height: 20px;
}

.content .teaserbox .teaserboxText span p {
    line-height: 20px;
    font-size: 16px !important;
}

.content .teaserbox .top3News {
    width: 410px;
    height: 269px;
}

.content .teaserbox .top3News h2 {
    font-size: 18px;
}

.content .teaserbox .top3News .newsTeaser h3 {
    font-size: 16px !important;
    font-weight: bold;
    line-height: normal;
    margin: 0;
}

.content .teaserbox .top3News .newsTeaser p {
    font-size: 16px !important;
    line-height: normal;
    margin: 0;
}

.content .teaserbox .otherNews,
.content .teaserbox .otherNews a {
    font-size: 16px !important;
}

.content .teaserbox .videoPlayerContainer {
    width: 422px;
    height: 274px;
    padding-top: 4px;
    background-color: #ffffff;
}

.content .teaserbox .videoPlayerContainer video,
.content .teaserbox .videoPlayerContainer object,
.content .teaserbox .videoPlayerContainer object embed {
    width: 422px;
    height: 260px;
}

#content .grayContent .innerContent .rightColumn .videoContainer {
    /*padding-bottom: 30px;*/
}

.videoContainer .videoPlayer {
    height: 259px;
}